!*
*/**

!*.xpr
!*.wcfg

!**/*.binaries
!**/*.binaries/**

!**/*.srcs
**/*.srcs/*
!**/*.srcs/sources_1
**/*.srcs/sources_1/*
!**/*.srcs/sources_1/new
!**/*.srcs/sources_1/new/**

!**/*.srcs/sources_1/ip
!**/*.srcs/sources_1/ip/*
**/*.srcs/sources_1/ip/*/*
!**/*.srcs/sources_1/ip/*/*.xci

!**/*.srcs/sources_1/bd
!**/*.srcs/sources_1/bd/*
**/*.srcs/sources_1/bd/*/*
!**/*.srcs/sources_1/bd/*/*.bd
!**/*.srcs/sources_1/bd/*/hdl
**/*.srcs/sources_1/bd/*/hdl/**
!**/*.srcs/sources_1/bd/*/hdl/*.v

!**/*.srcs/sim_1
!**/*.srcs/sim_1/**

!**/*.srcs/constrs*
!**/*.srcs/constrs*/**

!**/*.system
!**/*.system/**

!**/*.scripts
**/*.scripts/*
!**/*.scripts/*.tcl


!**/*.sdk
**/*.sdk/**

!**/*.sdk/*
**/*.sdk/*.*
!**/*.sdk/*/Debug
**/*.sdk/*/Debug/**
!**/*.sdk/*/Debug/*.elf
!**/*.sdk/*/src
!**/*.sdk/*/src/**

!**/*.sdk/*hw_platform*
**/*.sdk/*hw_platform*/*
!**/*.sdk/*hw_platform*/*.bit
!**/*.sdk/*hw_platform*/*.hdf

!**/*.sdk/*bsp*
!**/*.sdk/*bsp*/Makefile
!**/*.sdk/*bsp*/system.mss

!*.project
!*.cproject
!*.sdkproject


**/*.cache/**
**/*.hw/**
**/*.ip_user_files/**
**/*.runs/**
**/*.sim/**
